﻿/*---------------------------------------------
                  BASIC SETUP
-----------------------------------------------*/
body{
    font-family: Arial, Helvetica, sans-serif;
    color:#000;
    font-size:14px;
}

h1, .h1, .PageTitle {
 /* margin-top: 0;*/
     font-size: 32px;
    font-family: Myriad Pro, Arial, Helvetica, sans-serif;
    color: #f78e1e;
    font-weight: normal;
}

h2,
.h2,
.PanelHead.Distinguish,
.TitleBarCaption,
div.PanelTitle,
.panel-heading.Distinguish {
 /* min-height: 0;
  border-bottom-style: dotted;*/
  font-size: 24px!important;
    font-family: Myriad Pro, Arial, Helvetica, sans-serif!important;
    color: #f78e1e!important;
    font-weight: normal!important;
}

h2.panel-title{
        font-size: 24px!important;
    font-family: Myriad Pro, Arial, Helvetica, sans-serif!important;
    color: #f78e1e!important;
    font-weight: normal!important;
    }

h2, .h2, .PanelHead.Distinguish, .TitleBarCaption, div.PanelTitle, .panel-heading.Distinguish {
    font-size: 24px!important;
    font-family: Myriad Pro, Arial, Helvetica, sans-serif!important;
    color: #f78e1e!important;
    font-weight: normal!important;
}

.header-link a, .header-link a:visited{
    color:#000054;
}

.header-link a:hover{
    color:#000054;
    text-decoration:underline;
}

h4, .SectionLabel, h5 {
 /* margin: 0 0 .2em;*/
 color: #f78e1e!important;
}

h4, .h4, .SectionLabel {
  /*color: #009b96;*/
  color: #f78e1e!important;
}

h4 a{
        font-size: 1.2em;
    font-family: Myriad Pro, Arial, Helvetica, sans-serif;
    color: #000054;
    font-weight: normal;
}

#ft h4 {
  font-size: 1.2em;
    font-family: Myriad Pro, Arial, Helvetica, sans-serif;
    color: #000054;
    font-weight: normal;
    color: #f78e1e!important;
}

h5, .h5 {
  /*color: #009b96;*/
  color: #f78e1e!important;
}

h6, .h6 {
  /*margin: 0;*/
  color: #f78e1e!important;
}

hr {
 /* margin-left: .5em;
  margin-right: .5em;
  border-width: 1px 0 0 0;
  border-style: dotted;
  border-color: #ddd;*/
}

a {
  /*color: #23749d;
  text-decoration: underline;*/
  color: #000054;
  text-decoration:none;
}

a:visited {
    color: #009fe3;
}

a:hover{ color: #000054;
  text-decoration:underline;}

/*Language dropdown*/
.LanguageSelector
{
}

input[type="text"]
{
 /*display: inline-block;
  height: 37px;
  padding: 5px 10px;
  font-size: 100%;
  line-height: 1.6;
  color: #555555;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;*/
}


/* default button */
.btn,
.TextButton,
.TextButtonWithImage,
.ruButton,
#masterHeaderActionArea a,
.RadGrid input.TextButton {
  /*color: #fff;
  background-color: #2f8aa7;
  border-color: transparent;*/
  background-color:#128AE0;
}

.btn:hover, .btn:focus, .btn:active,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active {
 /* color: #fff;
  background-color: #267087;
  border-color: transparent;*/
  color: #fff;
    background-color: #136DAD;
    border-color: #000054;
    -webkit-box-shadow: 0px 5px 0 0 #000054;
    box-shadow: 0px 5px 0 0 #000054;
}

.btn:active,
.TextButton:active,
.TextButtonWithImage:active,
.ruButton:active,
#masterHeaderActionArea a:active,
.RadGrid input.TextButton:active {
  /*background-image: none;*/
}


.PrimaryButton, .SaveAndClose, 
.SaveAs, .UsePrimaryButton .TextButton, 
.UsePrimaryButton .TextButtonWithImage, 
#masterHeaderActionArea a, 
.RadGrid input.PrimaryButton {
    color: #fff;
    background-color:#128AE0;
    border-color: #000054;
    position: relative;
    -webkit-box-shadow: 0px 5px 0 0 #000054;
    box-shadow: 0px 5px 0 0 #000054;
}



.feature-text-inline {
  /*color: #dc4f00;*/
  color:#f78e1e;
}

.Quote {
  /*background: #f4f5ed;
  border-left: 10px solid #dc4f00;
  margin: 1.5em .7em 1.5em 0;
  padding: 1.5em .7em;
  quotes: "\201C" "\201D" "\201C" "\201D";
  font-weight: normal;*/
  border-left: 10px solid #f78e1e;
}

/*ALERTS*/
.Alerts ul.AlertSet {
  padding: 0;
  margin: 0 0 .8em;
  list-style: none;
}
.Alerts li.AlertItem {
  list-style: none;
}
.Alerts .AlertItem {
  border: 1px solid #ddd;
  margin-top: -1px !important;
  padding: 12px 10px;
  background-color: #f2f6fb;
}
.Alerts .AlertItem:first-child {
  margin-top: 0;
}
.Alerts .media img {
  /**
    * Make sure the images float left on the media-style alerts
    * in case the author doesn't add the "pull-left" class.
    */
  float: left;
  margin-right: 10px;
}
.Alerts .media img.pull-right {
  /* but correctly set floats/padding if they apply the pull-right class */
  float: right;
  margin-right: 0;
}/*--------*/

.ProgramGroup .PanelHead, .ProgramGroup .panel-heading {
    background-color: #F2E6DA;
}


/*---------------------------------------------
              MASTERPAGE ELEMENTS
-----------------------------------------------*/

#masterHeaderBackground,
.header {
  /*border-bottom: 2px dotted #eeeeee;*/
}

 
 /*UNIVERSAL SEARCH CONTROL*/
.search-field {
  /*background: #fff url("images/ResponsiveHeaderSprite.png") no-repeat;
  background-position: 7px -16px;
  padding-left: 28px !important;
  color: #777;
  border-color: #CCC;*/
}

.search-field:focus {
  /*background: #fff url("images/search-icon.png") no-repeat;
  background-position: 145px 6px;*/
}

.header-search .TextButton {
 /* display: none;*/
}/*--------*/



/*HEADER LOGO*/
#masterHeaderImage {
  /*background-image: url("images/HeaderLogo.png");
  background-repeat: no-repeat;
  width: 122px;
  height: 38px;
  text-indent: -9999px;
  overflow: hidden;
  float: left;*/
  background-image: url("images/logo.png");
  width: 140px;
  height: 67px;
  margin-top: 28px;
}

#masterDonorHeaderImage {
  /*background-image: url("images/HeaderLogo.png");
  background-repeat: no-repeat;
  width: 122px;
  height: 38px;
  text-indent: -9999px;
  overflow: hidden;
  float: left;*/
  background-image: url("images/logo.png");
  width: 140px;
  height: 67px;
  margin-top: 28px;
}

@media (min-width: 768px) {
  #masterDonorHeaderImage {
    margin-top: 28px;
    width: 140px;
    height: 67px;
  }
}

.no-mqs #masterDonorHeaderImage {
  /*margin-top: 38px;*/
}

/* header logo wipe*/
#masterHeaderImage {
  /*background-image: none;*/
}



/*---------------------------------------------
                     HEADER
-----------------------------------------------*/

/* This applies to the area behind the header logo and auxiliary navigation */
/*don't give this height! it will mess up the navigation on phones*/
.header {
 /* padding-top: 10px;
  padding-bottom: 10px;*/
  background: url('images/header-bg-rp.png') repeat-x;
}

.header-top-container{
    height:123px;
    }


@media(min-width:768px){
    .header{
        background: url('images/header-bg.png') no-repeat 80% top, url('images/header-bg-rp.png') repeat-x;
    }
    }


.header-logo-container {
 margin-top:16px;
}/*--------*/



/*SIGN IN/OUT LINK*/
@media (min-width: 768px) { 
  .search-container-sm,
  .auth-link-container-sm {
    /*display: inline-block !important;*/
    }
    
  .auth-link-container-sm a {
      /*text-decoration: none;
      color:#fff;
      font-family: 'Oxygen', Sans-Serif;*/
  }
  
  .auth-link-container-sm a:hover {
    /*color:#ed1c24;*/
  }
}/*--------*/



/*TOP SOCIAL MEDIA ICONS*/
@media (max-width: 767px) {
  .header-social {
    /*display: none !important;*/
  }
}

.header-social a {
  /*text-decoration: none;*/
}/*-------*/



/*PRIMARY NAV BAR POSTIONING*/
@media (min-width: 768px) {
  .nav-primary {
   /* float: right;
    clear: right;*/
  }
}

.no-mqs .nav-primary {
  /*float: right;
  clear: right;*/
}/*-------*/



/*AUX AND FOOTER NAV*/
.NavigationUnorderedList {
 /* padding-left: 0;
  margin: 0;
  display: inline-block;*/
}

 .NavigationListItem {
  /*list-style-type: none;
  display: inline-block;
  margin-left: 0;*/
}

.nav-text{
}

.nav-text a:hover{
}

.NavigationLink {
  /*padding-left: 7.5px;
  padding-right: 7.5px;
  white-space: nowrap;*/
}

@media (max-width: 767px) {
  .ste-section {
    /*display: none !important;*/
  }
}/*--------*/


/*TOP ICON POSITIONS*/
.nav-auxiliary .nav-aux-account .nav-text {
  /*background-position: 0 -125px; - grey little man*/
}

.nav-auxiliary .nav-aux-cart .nav-text {
  /*background-position: 0 -75px; - grey shopping cart*/
}/*--------*/




/*---------------------------------------------
              PRIMARY NAVIGATION
-----------------------------------------------*/
/*PRIMARY NAV BAR POSTIONING*/
@media (min-width: 768px) {
  .nav-primary {
   /* float: right;
    clear: right;*/
    float:left;
    clear:left;
  }
}

.no-mqs .nav-primary {
  /*float: right;
  clear: right;*/
  float:left;
    clear:left;
}/*-------*/


/*NAV FULL WIDTH BG*/
.header-bottom-container {
    background-color:#fff;
}

@media(min-width:768px){
.header-bottom-container {
    background:url('images/nav-bg.png') repeat-x;
    box-shadow:0px 2px 3px #ddd;
    
}
}


/*ROOT LEVEL BG*/
.navbar-collapse {
  /*background-color: #d5d5d5;*/
 background-color:#f78e1e;
}

/*ROOT LEVEL TEXT*/
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
  /*text-transform: uppercase;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 0;*/
  text-transform:none;
  font-weight:normal;
  letter-spacing:normal;
  font-size:16px;
  background-color:#f78e1e;
  margin: 0px 2px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}/*--------*/



@media(min-width:768px){

.navbar-collapse {
  /*background-color: #d5d5d5;*/
  background-color:transparent;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
  /*text-transform: uppercase;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 0;*/
  text-transform:none;
  font-weight:normal;
  letter-spacing:normal;
  font-size:16px;
  background-color:#f78e1e;
  margin: 0px 2px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}

}


.RadMenu.rmResponsive .rmSelected > .rmRootLink, 
.RadMenu.rmResponsive .rmFocused > .rmRootLink{color:#fff;}

@media (min-width: 768px) {
  .navbar-collapse {
    /*padding-left: 0;
    padding-right: 0;
    background-color: transparent;
    border: none;*/
  }
}

.no-mqs .navbar-collapse {
  /*padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  border: none;*/
}/*--------*/

.RadMenu.rmResponsive .rmLink{
    padding: 5px 10px;
    margin-right:2px;
    }

/*ROOT ITEM WHEN CLICKED/ON PAGE*/
.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    /*color: #00a8b4;
    background-color: transparent;*/
}
/*--------*/


/*ROOT HOVER STYLE*/
.RadMenu.rmResponsive .rmRootLink:hover,
.RadMenu.rmResponsive .rmRootLink:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink,
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink:hover {
  /*background-color: #424242;*/
  background-color:#fff;
  color:#000;
}/*--------*/


/*CHILDREN BG*/
.RadMenu.rmResponsive .rmGroup {
 /* background-color: #424242;*/
 background-color:#fff;
}/*--------*/

/*CHILDREN TEXT*/
.rmResponsive .rmSlide .rmLink,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink {
  /*color: #fff;*/
  color:#f78e1e!important;
}/*--------*/

.rmResponsive .rmSlide .rsmLink
{
    color:#000;
}

/*CHILDREN LINK FOCUS STYLING*/
.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus,
.rmResponsive .rmSlide .rsmLink:hover,
.rmResponsive .rmSlide .rsmLink:focus {
 /* background-color: transparent;
  color: #f3691c;*/
  color:#f78e1e;
}/*--------*/


.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus{
color:#000!important;
}

.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmSelected, .RadMenu.RadMenu_Austin .rmSelected > .rmRootLink, .RadMenu.RadMenu_Austin .rmFocused > .rmRootLink {
    color: #fff;
    background-color: #f78e1e;
}

.nav-auxiliary .nav-aux-account .nav-text, .nav-auxiliary .nav-aux-cart .nav-text {
    background-image: url("images/ResponsiveHeaderSprite.png");
    background-repeat: no-repeat;
    padding-left: 0px;
}

.nav-auxiliary .nav-aux-cart .cartFull {
    position: absolute;
    top: -5px;
    left: 30px;
    text-align: center;
    line-height: 1;
    width: 1.6em;
}

/*EXPAND MENU ITEM ARROW (NOT THE RESPONSIVE ICON)*/
.RadMenu.rmResponsive .rmToggle {
  /*display: inline-block;
  margin: -10px -15px;
  float: right;
  height: 100%;*/
}

.RadMenu.rmResponsive .rmToggle .rmIcon {
  /*font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  width: 23px;
  height: 15px;
  background-image: url("images/responsivenav.png");
  background-repeat: no-repeat;
  margin-top: 18.5px;
  margin-bottom: 18.5px;
  margin-right: 15px;
  margin-left: 15px;*/
  background-image: url("images/responsivenavAISA.png");
}

.RadMenu.rmResponsive .rmLink:hover .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmLink:focus .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSelected > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmFocused > .rmLink.rmRootLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmExpanded > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSlide .rmLink .rmToggle > .rmIcon {
  /*background-position: 0 -26px;*/ /*hides the icon on focus*/ 
}/*--------*/

.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmSelected, .RadMenu.RadMenu_Austin .rmSelected > .rmRootLink, .RadMenu.RadMenu_Austin .rmFocused > .rmRootLink {
    color: #fff;
    background-color: #f78e1e;
}

.nav-auxiliary .nav-aux-cart .cartCenter {
    color: #fff;
    background-color: #f78e1e;
    border-radius: 2px;
    font-size: 78%;
    line-height: 1;
    padding: 0 2px 1px;
    -webkit-box-shadow: -1px 1px 0 rgba(34, 34, 34, 0.6);
    box-shadow: -1px 1px 0 rgba(34, 34, 34, 0.6);
}

/*ALIGN SECOND LEVEL WHEN MEGA DROP DOWN IS TURNED OFF*/
/*.rmItem.rmExpanded{
  position:inherit;
}

.rmVertical.rmGroup.rmLevel2{
    position:inherit;
}/*--------*/

/*---------------------------------------------
              MOBILE NAVIGATION
-----------------------------------------------*/

/*MOBILE HAMBURGER + SEARCH ICON*/
.navbar-toggle {
    /*margin-top: 3.5px;
    margin-bottom: 3.5px;
    vertical-align: middle;
    background-color: #cc3366;
    border-color: transparent;
    border-radius: 5px;*/
    background-color:#009fe3;
}

.navbar-toggle.collapsed {
  /*background-color: #2f8aa7;*/
  background-color:#009fe3;
}

/*MOBILE HAMBURGER + SEARCH HOVER*/
.navbar-toggle:hover, .navbar-toggle:focus {
  /*background-color: #267087;*/
  background-color:#009fe3;
}

/*MOBILE HAMBURGER MENU LINE COLOR*/
.navbar-toggle .icon-bar {
  /*background-color: #fff; /*this is only the menu, search is an img*/
  
}

/*MOBILE HAMBURGER PROFILE + CART*/
@media (max-width: 767px) {
  .nav-auxiliary .nav-aux-button .NavigationLink {
    /* This makes the link look like the toggle buttons */
   /* background-color: #2f8aa7;
    margin-left: 15px;
    padding: 9px 10px;
    margin-top: 6.5px;
    margin-bottom: 6.5px;
    border: 1px solid transparent;
    border-radius: 0;*/
    background-color:#009fe3;
  }
}

@media(max-width:768px){
.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus
{background-color:#009fe3;
    
    }}

/*MOBILE HAMBURGER SEARCH ICON*/
 .navbar-toggle .icon-search {
  /*display: inline-block;
  float: left;
  background: url("images/ResponsiveHeaderSprite.png") no-repeat center top;
  width: 22px;
  height: 21px;
  margin: -1px 0;
  /* this makes it line up properly with the hamburger */
}

/*MOBILE HAMBURGER ACCOUNT + CART ICONS*/
.nav-auxiliary .nav-aux-account .nav-text,
.nav-auxiliary .nav-aux-cart .nav-text {
  /* add the background sprite for the provided CSS classes */
  /*background-image: url("images/ResponsiveHeaderSprite.png");
  background-repeat: no-repeat;
  padding-left: 26px;*/
  background-image: url("images/ResponsiveHeaderSprite_BW.png");
}

@media(min-width:768px){
	 .navbar-toggle .icon-search,
	 .nav-auxiliary .nav-aux-account .nav-text,
     .nav-auxiliary .nav-aux-cart .nav-text {
	/*background-image: url("images/ResponsiveHeaderSprite.png");*/
}
}/*--------*/

/*---------------------------------------------
         SECONDARY (SIDEBAR) NAVIGATION
-----------------------------------------------*/

/*SIDEBAR NAV HEADER*/
.nav-secondary .sub-nav-head {
  /*background-color: #dc4f00;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  padding: 10px 15px;*/
  background-color:#f78e1e;
  color:#fff;
}/*--------*/

/*SECONDARY NAV SUB LEVEL BG*/
.nav-secondary {
  /*background-color: #f4f5ed;
  margin-bottom: 1em;*/
}/*--------*/

/*SIDEBAR NAV SUB LEVEL TEXT AUSTIN*/
.RadTreeView.RadTreeView_Austin a.rtIn {
  /*color: #23749d;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0;*/
  color:#009fe3;
}

/*SELECTED PAGE AUSTIN*/
.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn {
    /*background-color: transparent;
    color: #333333;*/
}

/*SIDEBAR NAV SUB LEVEL TEXT TORONTO*/
.RadTreeView.RadTreeView_Toronto a.rtIn {
    /*color: #009eaa;
    -webkit-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    margin: 0;*/
    color:#009fe3;
}

/*SELECTED PAGE AUSTIN*/
.RadTreeView.RadTreeView_Toronto .rtSelected > a.rtIn {
    /*background-color: transparent;
    color: #333333;*/
}/*--------*/

/*SUB LEVEL NAV HOVER TORONTO*/
.RadTreeView.RadTreeView_Toronto a.rtIn:hover,
 .RadTreeView.RadTreeView_Toronto .rtSelected > a.rtIn:hover{
  /*background-color: #fff;*/
}


/*---------------------------------------------
             AUXILIARY NAVIGATION
-----------------------------------------------*/
/*TOP AUX NAV POSITIONING*/
.navbar-header {
  /*float: right;*/
  margin-top:20px;
}

@media(min-width:768px){

.navbar-header {
  /*float: right;*/
  margin-top:-5px;
}

}

/*AUX NAV ITEMS*/
.navbar-header > div,
.navbar-header > a,
.navbar-header .NavigationUnorderedList,
.navbar-header .NavigationLink {
  /*display: inline-block;
  vertical-align: middle;*/
}

/*SIGN IN/OUT CONTAINER*/
.auth-link-container {
  /*padding: 10px 15px;
  text-align: right;
  border-bottom: 1px dotted #666666;*/
  background-color:#fff;
}

/*SIGN IN/OUT LINK*/
@media (min-width: 768px) { 
  .search-container-sm,
  .auth-link-container-sm {
    /*display: inline-block !important;*/
    }
    
  .auth-link-container-sm a {
      /*text-decoration: none;
      color:#fff;
      font-family: 'Oxygen', Sans-Serif;*/
  }
  
  .auth-link-container-sm a:hover {
    /*color:#ed1c24;*/
  }
}/*--------*/

/*AUX TEXT STYLE*/
.nav-auxiliary a {
    color:#000;
}

/*TOP ICON POSITIONS*/
.nav-auxiliary .nav-aux-account .nav-text {
  /*background-position: 0 -125px; - grey little man*/
}

.nav-auxiliary .nav-aux-cart .nav-text {
  /*background-position: 0 -75px; - grey shopping cart*/
}/*--------*/


 /*TOP HEADER SEARCH BAR*/
.header-search input[type="text"]{
    /*display: inline-block;
    height: 37px;
    padding: 5px 10px;
    font-size: 100%;
    line-height: 1.6;
    color: #555555;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;*/
}

.header-search .search-field {
    /*background: #fff url("images/ResponsiveHeaderSprite.png") no-repeat;
    background-position: 7px -16px;
    padding-left: 28px !important;
    color: #777;
    border-color: #CCC;*/
}/*--------*/


.header-search .search-field:focus {
  /*background: #fff url("images/search-icon.png") no-repeat;
  background-position: 145px 6px;*/
}

.header-search .TextButton {
 /* display: none;*/
}/*--------*/



/*TOP SOCIAL ICONS*/
.SocialSprite {
 /* background-image: url(images/SocialSprite.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: top;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;*/

}

.SocialSprite.LargeButtons {
  /*width: 32px;
  height: 32px;*/
}

/*--------*/

/*---------------------------------------------
                MAIN CONTENT AREA
-----------------------------------------------*/



/** CONFERENCE SPONSOR LOGOS **/

.sponsorLogos a{
    display:block;
    margin:0px auto;
    margin-bottom:20px;
    text-align:center;
    height:80px;
    width:150px;
}

.sponsorLogos a:visited,
.sponsorLogos a:hover{color:#000;}

.sponsorLogos .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.sponsorLogos a img{
    width:150px;
    vertical-align:middle;
}

.sponsorLogos a .title{
    display:block;
}

@media(min-width:768px){
    .sponsorLogos a{
    display:block;
    margin: 10px 5px;
    margin-bottom:0px;
    float:left;
}
}

.sponsorLogos.extra a{
   margin-bottom:40px;
}


.homeEventQuery .rgHeader{
    display:none;
}

.homeEventQuery .RadGrid a{
    text-decoration:none;
    color:#000!important;
}

.homeEventQuery .RadGrid a:hover{
    text-decoration:none;
    color:#777!important;
}

.homeEventQuery h1{
    font-size:23px;
    text-decoration:underline;
}

.homeEventQuery .RadGrid a:visited, .homeEventQuery .RadToolTip a:visited {
    color: #000 !important;
}

.homeEventQuery .RadGrid a:visited:hover, .homeEventQuery .RadToolTip a:visited:hover {
    color: #777 !important;
}

.homepageEvents{display:block;}

.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #F5C593;
    border-color: #F5C593;
}

.homeHeader{
    height:430px;
    display:block;
    }

.homeHeader_left{
    height:230px;
    display:block;
    padding-top:40px;
    padding-left:15px;
    }
    
    .homeHeader_left:after{
        content: "";
        background: url('images/AISA_home.jpg');
        opacity: 0.5;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        z-index: -1;
        }
    
.homeHeaderIMG{
    margin-bottom:10px;
    }

.homeHeader_right{
    padding-top:25px;
}

.homeHeaderLink{
    margin-bottom:5px;
    margin-left:15px;
}



@media(min-width:768px){

.homeHeader{
    height:230px;
    display:block;
    border-radius:5px;
    box-shadow:0px 0px 5px #ccc;
    }

.homeHeader_left{
     background-image: url('images/AISA_home.jpg');
    background-position:right;
    background-repeat:no-repeat;
     height:230px;
    display:block;
    padding-top:40px;
    padding-left:40px;
    }
    
    .homeHeader_left:after{
        content: "";
        background: transparent;
        opacity: 0;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        z-index: -1;
        }
    
    
.homeHeaderIMG{
    margin-bottom:10px;
    }

.homeHeader_right{
    padding-top:25px;
}

.homeHeaderLink{
    margin-bottom:5px;
}


}



/*
#masterContentArea {
  margin-top: 10px;
}

.breadcrumb {
  float: none;
  display: inline;
  line-height: 33px;
}
*/

/*PROXY PANEL*/
.obo-container {
  /*float: right;*/
}

.obo-panel {
  /*line-height: 2.4em;
  white-space: nowrap;
  padding-right: 5px;
  padding-left: 5px;
  margin-bottom: 10px;*/
}

.obo-panel.on {
  /*padding-left: 2em;
  padding-right: 2em;*/
}

.obo-label,
.obo-actions {
  /*display: inline-block;*/
}

.obo-label {
  /*font-weight: bold;*/
}
.obo-label span:after {
 /* content: ':';*/
}/*--------*/



/*SAVE/CANCEL BUTTONS*/
.CommandBar {
  /*margin: .5em 0;*/
}/*--------*/



/*DONATION iPARTS*/
/*SUBMIT BUTTON*/
.donate-page .SectionLabel {
 /* color: #dc4f00;
  font-size: 250%;*/
}


/*BUBBLE*/
/* CalloutPanelField1 can be used as a wrapper for PanelFields, or on the PanelField directly, to callout the first label. */
.CalloutPanelField1 .PanelField label:first-child,
.CalloutPanelField1.PanelField label:first-child,
.CalloutPanelField1 .PanelField .Label:first-child,
.CalloutPanelField1.PanelField .Label:first-child {
  /*position: relative;
  padding: 15px;
  margin: 0 0 1em;
  color: #fff;
  background: #ff6610;
  width: auto;
  border-radius: 3px;*/
}

/*TINY BUBBLE ARROW*/
.CalloutPanelField1 .PanelField label:first-child:after,
.CalloutPanelField1.PanelField label:first-child:after,
.CalloutPanelField1 .PanelField .Label:first-child:after,
.CalloutPanelField1.PanelField .Label:first-child:after {
  /*content: "";
  position: absolute;
  bottom: -8px;
  /* value = - border-top-width - border-bottom-width */
  /*left: 30px;
  /* controls horizontal position */
 /* border-width: 8px 8px 0;
  /* vary these values to change the angle of the vertex */
 /* border-style: solid;
  border-color: #ff6610 transparent;
  /* reduce the damage in FF3.0 */
  /*display: block;
  width: 0;*/
}/*--------*/



/*DONATION PROGRESS TRACKER*/
/*BOX COLOUR*/
.ProgressTracker2 .ProgressTrackerPanel {
  /*background-color: #93cadc;*/
}

/*LARGE TEXT*/
.ProgressTracker2 .ProgressTrackerPanel .count {
 /*color: #fff;
  font-family: Raleway, Verdana, sans-serif;
  font-weight: 200;*/
}

/*PROGRESS BAR*/
.ProgressTracker2 .ProgressBar > span {
   /*background-color: #db9770;*/
}

/*PROGRESS BAR BG*/
.ProgressTracker2 .ProgressBar {
 /* margin: 10px;*/
}/*--------*/

.CalloutArea1, .CalloutBlockType1 {
    background-color: #212181;
    padding: 10px;
    margin: 20px;
    border-radius: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    color: #fff;
}


/*---------------------------------------------
                CONTENT ELEMENTS
-----------------------------------------------*/

/*JUMBOTRON*/
.jumbotron .jumbotron-content {
 /* max-height: 100%;*/
}

.jumbotron.home {
  /*height: 24em;*/
}

@media (min-width:769px){
 .jumbotron.home {
 }
}

/*action button*/
.jumbotron.home h1 span,
.jumbotron.home .ActionButton {
  /*display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1170px;*/
}

@media (min-width:769px) {
 .jumbotron.home .ActionButton {
    /*padding-right: 12%;*/
 }
}

.jumbotron.home h1 {
 /* color: #fff;
  margin-top: 0;
  padding-top: .3em;
  padding-bottom: .3em;
  text-align: center;
  font-weight: normal;
  font-size: 280%;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.45);*/
}

@media (min-width: 768px) {
  .jumbotron.home h1 {
    /*font-size: 320%;*/
  }
}

.jumbotron.home h2 {
}

@media (min-width:769px) {
    .jumbotron.home h2 {
     }
}

/*FEATURED ITEMS DISPLAY*/
.Spotlight {
  /*text-align: center;*/
}


.Spotlight img, .Spotlight h4 {
  /*text-align: center;*/
}

@media (min-width: 768px) {
  .Spotlight .ImageWrapper {
    /*height: 160px;*/
  }
}

.no-mqs .Spotlight .ImageWrapper {
  /*height: 160px;*/
}

.Spotlight .TextButton {
  /*margin-top: 1em;*/
}

.Spotlight p {
  /*text-align: center;
  padding-top: 0.4em;*/
}

.SpotlightRow {
 /* margin-bottom: 1.2em;*/
}

@media (min-width: 768px) {
  .SpotlightRow.ThreeAcross .Spotlight {
   /* float: left;
    width: 33%;
    padding-left: 5%;
    padding-right: 5%;*/
  }
}

.no-mqs .SpotlightRow.ThreeAcross .Spotlight {
  /*float: left;
  width: 33%;
  padding-left: 5%;
  padding-right: 5%;*/  
}/*--------*/


/*IMAGE BANNER*/
/*CUSTOM*/
.bg-img-launch-banner {
  
}

@media (min-width:768px) {
   .bg-img-launch-banner {
   
  }   
}/*--------*/

/*SEARCH RESULTS*/
.SearchField,
.SearchResultSummary .ListItemTitle a {
  /*display: block;
  background-color: #badde8;
  padding: 8px 12px;*/
}

.SearchField label {
  /*font-size: 120%;
  color: #23749d;*/
}

.SearchResultSummary .ListItemTitle a {
 /* text-decoration: none;
  color: #333333 !important;
  margin: -4px -7px 0;*/
}

.SearchResultSummary .ListItemTitle a:hover {
 /* background-color: #93cadc;
  text-decoration: underline;*/
}

.SearchResultSummary .Description {
  /*float: none;
  text-align: left;
  margin-left: 8.5em;*/
}

/*---------------------------------------------
                     FOOTER
-----------------------------------------------*/

#masterFooterConnectWithUs {
    border:none!important;
}

.footer-nav-copyright {
  /*padding-top: 1em;
  padding-bottom: 0.35em;*/
}

.footer-content {
  /*padding-top: 1em;*/
  background-color:#fff;
}

.footer-content-section {
  /*padding: 0 15px 1em;*/
}

.footer-nav-copyright:before, .footer-nav-copyright:after {
  /*content: " ";
  display: table;*/
}

.footer-nav-copyright:after {
  /*clear: both;*/
}

/*COPYRIGHT TEXT*/
.footer-nav-copyright .NavigationUnorderedList,
.footer-nav-copyright .footer-copyright {
  /*float: left;
  margin: 0;*/
}

.footer-nav-copyright .footer-copyright {
  /*display: inline-block;
  margin: 0 1.5em .65em 0;*/
}

@media (max-width: 767px) {
  .footer-nav-copyright .footer-social-copyright {
    /*text-align: center;*/
  }
}

.footer-nav-copyright .footer-social-copyright .footer-social,
.footer-nav-copyright .footer-social-copyright .footer-copyright {
  /*padding-top: 10px;
  padding-bottom: 10px;*/
}

@media (min-width: 768px) {
    .footer-nav-copyright .footer-social-copyright .footer-social {
    /*text-align: left;*/
  }
    
  .footer-nav-copyright .footer-social-copyright .footer-copyright {
    /*float: right;
    width: auto;
    clear: right;*/
  }
}

.no-mqs .footer-nav-copyright .footer-social-copyright .footer-social {
  /*text-align: left;*/
}


.no-mqs .footer-nav-copyright .footer-social-copyright .footer-copyright {
  /*float: right;
  width: auto;
  clear: right;*/
  }


.footer-copyright p {
  /*margin-bottom: 0;*/
}

.footer-copyright a {
color:#000;
text-decoration:none;
}


.footer-copyright a:hover {
color:#000;
text-decoration:underline;
}

@media (min-width: 480px) {
  .footer-content-section {
    /*float: left;
    width: 50%;*/
  }
}

.no-mqs .footer-content-section {
  /*float: left;
  width: 50%;*/
}


@media (min-width: 768px) {
  .footer .footer-social {
    /*width: 33.3333333333%;*/
    /*width:300px; make it fit on one line!*/
  }
  .footer .footer-promo-container {
   /* width: 66.6666666667%;*/
  }
}

.no-mqs .footer .footer-social {
  /*width: 33.3333333333%;*/
}

.no-mqs .footer .footer-promo-container {
  /*width: 66.6666666667%;*/
}

#masterFooterCopyright {
  /*clear: both;*/
}



/*SPONSOR BAR*/
.footer-content {
  /*background-color: #424242;
  color: #fff;
  text-align: center;*/
}

.footer-content h2 {
 /* margin-top: 0;
  color: #fff;
  border-bottom: none;*/
}

/*Button text*/
.footer-content a {
  /*color: #acd7ec;*/
}

.footer-social {
 /* padding-top: 15px;*/
}

.footer-social a {
  /*margin-right: .5em;*/
}

.footer-promo-container .promo {
  /*background-color: #020202;
  /* rgba fallback */
  /*background-color: rgba(2, 2, 2, 0.5);
  padding: 15px;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.075), 0 1px 0 rgba(255, 255, 255, 0.1);*/
}

.footer-promo-container .lead {
  /*font-family: Raleway, Verdana, sans-serif;
  font-weight: 200;
  margin-bottom: .25em;
  font-size: 130%;*/
}

.sponsor-pic {

}

@media (min-width: 769px){
 .sponsor-pic {

 } 
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-promo-container .lead {
    /*font-size: 150%;*/
   
  }
}

@media (min-width: 992px) {
  .footer-promo-container .lead {
    /*font-size: 170%;*/
   
  }
}

.no-mqs .footer-promo-container .lead {
  /*font-size: 170%;*/
 
}


.footer-promo-container .TextButton {
  /*background-color: #020202;
  background-color: rgba(2, 2, 2, 0.5);
  color: #fff;*/
}

.footer-promo-container .TextButton:hover {
  /*background-color: #020202;
  background-color: rgba(2, 2, 2, 0.8);*/
}
/*--------*/

.footer-copyright{


}

.footer-social{

}

.SocialSprite {
 /* background-image: url(images/SocialSprite.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: top;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;*/
}

.SocialSprite.LargeButtons {
  /*width: 32px;
  height: 32px;*/
}


/*FOOTER LINKS STYLING*/
.footer-nav-copyright {
  /*background-color: #222222;
  color: #999;*/
  background-color:#fff;
  color:#000;
}

.partners p{
    display:block;
    height:90px;
    text-align:center;
}

@media(min-width:768px){
    .partners p{
        text-align:right;
    }
}

.partners img{
    display:inline-block;
    margin-right:10px;
}

.footer-nav-copyright a, .footer-nav-copyright a:visited {
  color: #000;
}

.footer-nav-copyright a:hover, .footer-nav-copyright a:active {
  /*color: white;*/
   color: #000;
}

.footer .nav-text{
}

.footer .nav-text a{
}

.footer .nav-text a:hover{
}

/*--------*/

/***PINK TO BLUE***/

.RadMenu .rmRootGroup .nav-primary-feature a.rmRootLink {
  background-color: #009FE3;
  color: #fff;
}
.RadMenu .rmRootGroup .nav-primary-feature .rmGroup {
  background-color: #009FE3;
  color: #fff;
}

.OpenInvoicesTotals .SelectedTotal .PanelFieldValue {
  color: #009FE3;
}

.CartCharges .GrandTotal .PanelField {
  background-color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  color: #009FE3;
}
.CartCharges .GrandTotal .PanelField .Label {
  color: #009FE3;
}

.CalloutArea2 {
  background-color: #009FE3;
  padding: 10px;
  margin: 20px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.TotalBox label {
  background-color: #009FE3;
  color: #fff;
  padding: .25em .75em;
  color: #fff;
}

.feature-header {
  color: #009FE3;
  border-bottom: none;
  margin-bottom: .8em;
}

.feature-link-with-image.feature-link-1 .feature-link-text {
  background-color: #009FE3;
  background-color: rgba(204, 51, 102, 0.75);
}

.feature-text-inline {
  color: #009FE3;
}

.donate-page .SectionLabel {
  color: #009FE3;
  font-size: 250%;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose:visited, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs:visited, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton:visited, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton:visited {
    color: #fff;
    background-color: #009FE3;
    border-color: #000054;
    -webkit-box-shadow: 0px 5px 0 0 #000054;
    box-shadow: 0px 5px 0 0 #000054;
}

li h3 a
{color:#009fe3;
}

.RadMenu.RadMenu_Austin {
   z-index: 1001 !important;
   position: relative;
}
